
#nav {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	position: absolute;
	top: 12px;
	left: 350px;
	z-index: 999;
}

#nav > a {
	display: none;
}

#nav li {
	position: relative;
}

#nav li a {
	color: #fff;
	display: block;
	text-decoration: none;
}

#nav li a:active {
	background-color: #94d0e9 !important;
}

#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #b0dbed;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
	z-index: 999;
}

/* first level */

#nav > ul {
	height: 3.75em; /* 60 */
	background-color: #29aae1;
}

#nav > ul > li {
	width: 160px;
	height: 100%;
	float: left;
}

#nav > ul > li > a {
	height: 100%;
	font-size: 1.2em; /* 20 */
	line-height: 2em; /* 60 (24) */
	text-align: center;
	padding-top: 10px;
}

#nav > ul > li:not( :last-child ) > a {
	border-right: 1px solid #4bb6e4;
}

#nav > ul > li:hover > a,
#nav > ul:not( :hover ) > li.active > a {
	background-color: #1482b1;
	text-decoration: underline;
}


/* second level */

#nav li ul {
	background-color: #fdfdfd;
	border-bottom: 8px solid #1482b1;
	display: none;
	position: absolute;
	top: 100%;
}

#nav li:hover ul,
#nav li:hover ul:focus{
	display: block;
	left: 0;
	right: 0;
}

#nav li:not( :first-child ):hover ul {
	left: 0;
}

#nav li ul a {
	font-size: .8em; /* 20 */
	color: #696666;
	border-top: 1px solid #dedbdb;
	padding: 0.75em; /* 15 (20) */
}

#nav li ul li a:hover,
#nav li ul:not( :hover ) li.active a {
	background-color: #29aae1;
	color: #FFF;
}

#nav li.mobileonly {
	display: none;
}


/* RESPONSIVENESS */


@media only screen and ( max-width: 1200px ) {

#nav {
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	position: absolute;
	top: 12px;
	left: 350px;
	z-index: 999;
}

#nav li.mobileonly {
	display: none;
}

#menunav {
	display: block;
	width: 100%;
	padding: 0;
	background: #29aae1;
}

#navblock {
	background-image: none;
}

#logobox {
	display: block;
	width: 100%;
	margin-top: 38px;
	padding: 0;
	background: #000000;
	border-top: 8px solid #FFF;
}

#nav {
	position: relative;
	top: auto;
	left: auto;
}

#nav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #1482b1;
	position: relative;
}

#nav > a:before,
#nav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}

#nav > a:after {
	top: 60%;
}

#nav:not( :target ) > a:first-of-type,
#nav:target > a:last-of-type {
	display: block;
}


/* first level */

#nav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 999;
}

#nav:target > ul {
	display: block;
}

#nav > ul > li {
	width: 100%;
	float: none;
}

#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em; /* 20 (24) */
}

#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #dedbdb;;
}


/* second level */

#nav li ul {
	position: static;
	padding: 1.25em; /* 20 */
	padding-top: 0;
}

#nav li ul a {
	font-size: 1em; /* 20 */
}


#nav li.mobileonly {
	display: block;
}